#CreativesPane
creatives.lbMyCreative                          =My Creatives
creatives.create                                =Create
creatives.newCreative                           =New Creative
creatives.from                                  =From
creatives.template                              =Template
creatives.mediaLibrary                          =Media Library
creatives.mediaCenter                           =Media Center
creatives.newFolder                             =New Folder
creatives.creativeTypeName                      =Slide
creatives.collectingStatistics                  =Collecting statistics

#creative menu
creativeMenu.preview                            =Preview
creativeMenu.edit                               =Edit
creativeMenu.move                               =Move
creativeMenu.duplicate                          =Duplicate
creativeMenu.delete                             =Delete
creativeMenu.enableStatistics                   =Enable Statistics
creativeMenu.disableStatistics                  =Disable Statistics
creativeMenu.more                               =More

#creative more menu
creativeMoreMenu.downloadCreative               =Download Creative
creativeMoreMenu.downloadMedia                  =Download Media
creativeMoreMenu.touchPopup                     =Touch pop-up
creativeMoreMenu.copyName                       =Copy Name
creativeMoreMenu.copyKey                        =Copy Key

#creative multi menu
creativeMultiMenu.duplicate                     =Duplicate
creativeMultiMenu.moveTo                        =Move To
creativeMultiMenu.delete                        =Delete

#creative folder menu
creativeFolderMenu.open                         =Open
creativeFolderMenu.rename                       =Rename
creativeFolderMenu.moveTo                       =Move To
creativeFolderMenu.duplicate                    =Duplicate
creativeFolderMenu.delete                       =Delete

#creative sorters
creativeSorters.created                         =Created
creativeSorters.width                           =Width
creativeSorters.height                          =Height
creativeSorters.description                     =Description
creativeSorters.fileSize                        =File Size
creativeSorters.type                            =Type
creativeSorters.accessCode                      =Access Code
creativeSorters.dimensions                      =Dimensions
creativeSorters.duration                        =Duration
creativeSorters.playlists                       =# Playlists
creativeSorters.statistics                      =Statistics

composCreatives.obLandscape                     =Landscape
composCreatives.obPortrait                      =Portrait
composCreatives.anyScreen                       =Any Screen
composCreatives.normalScreen                    =Normal screen {w}:{h}
composCreatives.wideScreen                      =Wide screen {w}:{h}
composCreatives.anyCategory                     =Any Category
composCreatives.title                           =Compose
composCreatives.detailedTitle                   =from Template
composCreatives.subtitle                        =Choose a template or start from a blank screen
composCreatives.tiSearchWideScreen              =Search Templates
composCreatives.tiSearch                        =Search
composCreatives.paneCloseBtnTitle               =Close templates
composCreatives.templateItemHoverLabel          =Use this Template
composCreatives.blankItemHoverLabel             =Start Fresh with Blank Page
composCreatives.sortAspectRatio                 =Aspect Ratio
composCreatives.sortAZ                          =A - Z
composCreatives.sortDefault                     =Default

#create / update folder popup
folderPopup.updateTitle                         =Rename
folderPopup.createTitle                         =New Folder
folderPopup.folderEditNameLabel                 =Folder name
folderPopup.folderNamePlaceholder               =Insert Name
folderPopup.nameRequiredError                   =Folder name is required
folderPopup.nameUniquedError                    =Folder name should be unique
folderPopup.saveActionBtn                       =Save

#folder select popup
folderSelectPopup.title                         =Select Folder
folderSelectPopup.destinationTitle              =Destination Folder
folderSelectPopup.rootFolderLabel               =Root Folder

#creative edit pane
creatives.lbEditCreative                        =Creative
creatives.tiCreativeName                        =Name:
creatives.tiCreativeDescription                 =Description:
creatives.okBtnText                             =Ok
creatvies.toggleOffShortenedTitle               =Hide details
creatvies.toggleOnTitle                         =Edit creative details
creatvies.toggleOffTitle                        =Hide creative details
creatives.btnCancel                             =Cancel
creatives.btnCreate                             =Create
creatives.btnUpdate                             =Update

creativeEditPane.header                         =Creative Properties
creativeEditPane.alignment                      =Alignment
creativeEditPane.contentDuration                =Content Duration
creativeEditPane.type                           =Type
creativeEditPane.folder                         =Folder
creativeEditPane.dimensions                     =Dimensions
creativeEditPane.duration                       =Duration
creativeEditPane.durationPlaceholder            =Duration:
creativeEditPane.size                           =Size
creativeEditPane.created                        =Created
creativeEditPane.modified                       =Modified
creativeEditPane.sharedBy                       =Shared By
creativeEditPane.autoAdjustDuration             =Update duration in playlists
creativeEditPane.adjustSound                    =Adjust Sound
creativeEditPane.statisticsHeader               =Statistics
creativeEditPane.collectStatistics              =Collect statistics for this creative

creativeEditPane.imageDetails                   =Image Details
creativeEditPane.movieDetails                   =Movie Details

touchPopup.title                                =Touch pop-up
touchPopup.popupUrl                             =Popup page URL:
touchPopup.dismissDelay                         =Auto close:
touchPopup.dismissUrlPattern                    =Close link regex:
touchPopup.dismissUrlDelay                      =Close link delay:
touchPopup.messageTitle                         =Touch pop-up
touchPopup.messageText                          =Touch popup properties successfully updated.

creativePermission.appearance                   =Change appearance
creativePermission.moveresize                   =Move/Resize
creativePermission.changeText                   =Change text
creativePermission.changeImage                  =Change image
creativePermission.changeVideo                  =Change video
creativePermission.changeContent                =Change content
creativePermission.changeFormatting             =Formatting
creativePermission.changeScrollProperties       =Scroll properties
creativePermission.changeTickerContent          =Ticker content
creativePermission.changeRSSContent             =Content
creativePermission.changeRSSProperties          =RSS properties
creativePermission.changeYouTubeMovie           =Change YouTube movie
creativePermission.changeFTPSetting             =FTP setting
creativePermission.changeTwitterContent         =Content
creativePermission.changeTwitterProperties      =Twitter properties
creativePermission.changeUstreamMovie           =Change Ustream movie
creativePermission.changeClockFormat            =Clock format
creativePermission.changeLocation               =Location
creativePermission.changeWeatherFormat          =Format
creativePermission.changeShape                  =Change shape
creativePermission.changeImageURL               =Change Image url
creativePermission.changeFacebookContent        =Content
creativePermission.changeFacebookSetting        =Facebook setting
creativePermission.changeCountdownType          =Change countdown type
creativePermission.changeCountdownFormat        =Change countdown format
creativePermission.changeCountdownEventDate     =Change event date
creativePermission.changeInstagramSettings      =Instagram settings
creativePermission.changeInstagramContent       =Content
creativePermission.changeURL                    =Creative URL
creativePermission.changeQueue                  =Queue change
creativePermission.changeM3u8URL                =M3u8 URL
creativePermission.changeEmbeddedSettings       =Embedded settings
creativePermission.calendarHtmlSettings         =Calendar settings
creativePermission.webPageSettings              =Web Page settings
creativePermission.changeWebVideo               =Change Web Video
creativePermission.editAll                      =Edit All
creativePermission.viewOnly                     =View Only
creativePermission.dashboardHtmlSettings        =Dashboard settings
creativePermission.tableHtmlSettings            =Table settings
creativePermission.smartEntranceSettings        =Settings
creativePermission.embedHtmlSettings            =Embed settings
creativePermission.embedHtmlContent             =Content
creativePermission.gifHtmlSettings              =Gif settings
creativePermission.gifHtmlChangeMedia           =Change gif
creativePermission.changeYammerContent          =Content
creativePermission.changeYammerProperties       =Properties
creativePermission.changeEmbedCreative          =Creative
creativePermission.touchWidgetProperties        =Touch Properties
creativePermission.embedHtmlV2settings          =Embed HTML
creativePermission.webPageV2Settings            =Web Page

#__________________UNUSED KEYS____________________
creatives.btnAddCreative                        =Add
creatives.btnComposeCreative                    =Compose
creatives.btnDuplicate                          =Duplicate
creatives.btnEdit                               =Edit
creatives.btnAddtoNewPlayList                   =Add to New Playlist
creatives.btnDelete                             =Delete
creatives.btnComposeCancel                      =Cancel
creatives.btnComposeCreate                      =Create
creatives.btnBrowse                             =Browse
creatives.lbFileName                            =File Name:
creatives.lbCreativeProperties                  =Creative Properties:
creatives.lbType                                =Type:
creatives.lbPath                                =Path:
creatives.lbDuration                            =Duration:
creatives.lbSeconds                             =seconds
creatives.lbSize                                =Size:
creatives.lbDimensions                          =Dimensions:
creatives.lbDateCreated                         =Date Created:
creatives.lbSoundVolume                         =Change Volume
creatives.btnSubmit                             =Submit
creatives.btnSubmitToolTip                      =Submit your creative to auditor
creatives.btnRevoke                             =Revoke
creatives.btnRevokeToolTip                      =Revoke creative
creatives.collectStatisticsCheckBox             =Collect statistics for this creative
creatives.autoAdjustCheckBox                    =Update duration in playlists

creatives.lbFolder                              =Folder
creatives.tiFolderName                          =Folder Name*
creatives.btnFolderUpdate                       =Update
creatives.btnFolderCancel                       =Cancel
creatives.lbCreativesInFolder                   =Creatives in Folder:
creatives.lbFolderName                          =Folder Name:
creatives.lbFolderDateCreated                   =Date Created:

composCreatives.lbTemplate                      =Template:
composCreatives.obWideScreen16x9Label           =Wide screen - 16:9
composCreatives.obWideScreen16x9extLabel        =Recommended for resolutions 1920 X 1080, 1280 x 720
composCreatives.obStandardScreen4x3Label        =Standard screen - 4:3
composCreatives.obStandardScreen4x3extLabel     =Recommended for resolution 1024 X 768
composCreatives.obWideScreen16x10Label          =Wide screen - 16:10
composCreatives.obWideScreen16x10extLabel       =Recommended for resolutions 1920 X 1200, 1152 x 720
composCreatives.obWideScreen9x16Label           =Wide screen - 9:16
composCreatives.obWideScreen9x16extLabel        =Recommended for resolutions 1080 X 1920, 720 X 1280
composCreatives.obStandardScreen3x4Label        =Standard screen - 3:4
composCreatives.obStandardScreen3x4extLabel     =Recommended for resolution 768 X 1024
composCreatives.obWideScreen10x16Label          =Wide screen - 10:16
composCreatives.obWideScreen10x16extLabel       =Recommended for resolutions 1200 X 1920, 720 X 1152
composCreatives.obCatagory                      =Category

composCreatives.cbAdmin                         =Admin
composCreatives.btnSelectAll                    =Select All
composCreatives.btnSelectAllToolTip             =Select all templates
composCreatives.btnEditTemplate                 =Properties
composCreatives.btnEditTemplateToolTip          =Edit template properties
composCreatives.btnEnableTemplate               =Enable
composCreatives.btnEnableTemplateToolTip        =Enable selected templates
composCreatives.btnDisableTemplate              =Disable
composCreatives.btnDisableTemplateToolTip       =Disable selected templates
composCreatives.btnDeleteTemplate               =Delete
composCreatives.btnDeleteTemplateToolTip        =Delete selected templates
composCreatives.btnOrderTemplateBeforeToolTip   =Move template before
composCreatives.btnOrderTemplateAfterToolTip    =Move template after
composCreatives.btnUploadTemplate               =Add Package
composCreatives.btnUploadTemplateToolTip        =Upload new templates from creatives package
composCreatives.btnConvertTemplate              =Add Creative
composCreatives.btnConvertTemplateToolTip       =Add templates from existing creatives
composCreatives.btnExport                       =Export
composCreatives.btnExportToolTip                =Export templates package
composCreatives.btnImport                       =Import
composCreatives.btnImportToolTip                =Import templates package
composCreatives.lbItemTip                       =No template selected

creatives.msg.FileSizeMustBeLessThan            =File size must be less than
 												#MB - MegaByte
creatives.msg.PleaseSelectAnotherFile			=MB. Please select another file and try again.
creatives.msg.SwfFileHaveBadConten				=Swf file have bad content. Choose other swf file.
creatives.msg.Delete							=Delete
creatives.msg.Template							=template(s)
creatives.msg.DeleteTemplate					=Delete Template
creatives.msg.ServerNetworkErrorUploadingFile	=Server or network error occurred while uploading file
creatives.msg.ErrorUploadingFile				=Error uploading file
creatives.msg.NovisignTemplatesPackage			=Templates Package (*.nvt)
creatives.msg.UseInternetExplorerImportPackages	=Please use Internet Explorer to import packages
creatives.msg.BrowserUnsupported				=Browser unsupported
creatives.msg.NovisignCreativesPackage			=Creatives Package (*.nvc)
creatives.msg.YouSelected						=You selected:
creatives.msg.FileTooLarge						=file is too large
message.msg.YourCurrentStorage					=Your current storage is {0}.
message.msg.UploadingWillExceedStorage			=Uploading this {0} file will exceed max storage of {1}.
message.msg.ExceedsMaximumAllowedDetailed       =Uploading this {0} file will exceed file upload limit of {1}.
message.msg.InvalidMediaUrl                     =Your current media url {0} is invalid.
message.msg.DuplicateMedia                      =Your current media file {0} is duplicate.
creatives.msg.ExceedsMaximumAllowed				=exceeds maximum allowed
creatives.msg.Creatives							=creative(s)

upload.UploadingFile                            =Uploading File
upload.msg.processing                           =processing...

creativeUpload.btnCancel                        =Cancel
